
Figure - Bug #117166
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114608 (New): 体验性测试

【AF】【EVT】【launcher】打开应用时，填充效果不是一次全部铺满整屏的
2023-03-27 14:07 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: User Experience Root cause:

Description

【问题描述】

打开应用时，填充效果不是一次全部铺面整屏的

【备注】

左右两边是逐渐铺满的

History

#1 - 2023-03-27 14:32 - 物联网测试组_CDTS  唐霞 

- Subject changed from 【AF】【EVT】【launcher】打开应用时，填充效果不是一次全部铺面整屏的 to 【AF】【EVT】【launcher】打开应用时，填充效果

不是一次全部铺满整屏的

#2 - 2023-03-28 15:11 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to 物联网测试组_CDTS  唐霞 

■ My analysis

原生动画如此，已经很需求王浩云沟通此问题，保持原生动画效果

■ Next action 

请测试同事确认并关闭此问题

#3 - 2023-03-29 18:40 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-03-29 18:41 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFY_FAILED

#5 - 2023-03-29 18:41 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFY_FAILED to VERIFIED

#6 - 2023-03-29 18:42 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
原生动画如此，非问题关闭

Files

打开应用填充效果.mp4 1.87 MB 2023-03-27 物联网测试组_CDTS  唐霞 
